@charset "utf-8";
/*banner*/
.slider1 { width: 100%; overflow: hidden; position: relative; margin-top: 6.2vw; }
.slider1 .item { width: 100%; display: block; overflow: hidden; position: relative; }
.slider1 .item img { width: 100%; height: auto; transition: all 1s ease 2.5s; transform: perspective(1000px) translate3d(0, 0, 100px); }
.slider1 .active .item img { transition: all 5s ease 0s; transform: perspective(1000px) translate3d(0, 0, 0px); }
.slider1 .owl-pagination { position: absolute; left: 0; bottom: 5%; text-align: center; }
.slider1 .owl-buttons div { width: 50px; height: 100%; background: url(../images/next.png) no-repeat center; display: block; position: absolute; top: 0; opacity: 0.6; }
.slider1 .owl-buttons div:hover { opacity: 1; }
.slider1 .owl-buttons div.owl-prev, .slider1 .owl-buttons div:hover.owl-prev { left: 5%; -webkit-transform: rotate(180deg); transform: rotate(180deg); }
.slider1 .owl-buttons div.owl-next, .slider1 .owl-buttons div:hover.owl-next { right: 5%; }
/*bannerys*/
.bannerys dl{ width:auto; margin-left:2.8vw; margin-right:2.8vw;}
.bannerys dl:nth-of-type(1){ margin-left:0;}
.bannerys dl:nth-of-type(4){ margin-right:0;}
.bannerys dl dt img{ width:auto; max-height:3.2vw;}
/*abouts*/
.abouts{ background-image:url(../images/bg1.jpg);}
.abouts .abouts_l{ width:50%;}
.tita img{ width:auto; height:1.3vw;}
.more1{ width:168px; height:46px; padding:0 12px; border:3px #eeeeee solid; background:#FFF; display:block; color:#a00000;}
.more1 span{ height:40px;}
.more1 span.frn img{ width:auto; height:13px;}
.more1 span.frn .img1{ display:block;}
.more1 span.frn .img2{ display:none;}
.more1:hover{ border:3px #a00000 solid; background:#a00000; color:#FFF;}
.more1:hover span.frn .img1{ display:none;}
.more1:hover span.frn .img2{ display:block;}
.abouts_r{ width:46%;}
/*产品展示*/
.cplb a{ border-right:1px #e5e5e5 solid; padding-left:1vw; padding-right:1vw;}
.cplb a:nth-child(1){ padding-left:0;}
.cplb a:last-child{ border-right:none; padding-right:0;}
.cpzs_bo #owl-demo{ position:relative; padding:0 4.7%;}
.cpzs_bo #owl-demo .item { display: block; overflow: hidden; }
.cpzs_bo #owl-demo .item dl:hover a{ color:#a00000;}
.cpzs_bo #owl-demo .item dl:hover dt img{ -webkit-transform: scale(1.1); -moz-transform: scale(1.1); -ms-transform: scale(1.1); -o-transform: scale(1.1); transform: scale(1.1);}
.cpzs_bo .owl-buttons div{ width:2.8vw; height:100%; background:url(../images/awr.png) no-repeat center; background-size:contain; position:absolute; top:0; display:block;}
.cpzs_bo .owl-buttons div:hover{ background:url(../images/awr_ed.png) no-repeat center; background-size:contain;}
.cpzs_bo .owl-buttons div.owl-prev{ left:0;}
.cpzs_bo .owl-buttons div.owl-next, .cpzs_bo .owl-buttons div:hover.owl-next { right: 0; -webkit-transform: rotate(180deg); transform: rotate(180deg);}
.cpzs_bo .owl-pagination{ display:none;}
.more2{ width:222px; height:50px; background:#a00000; color:#FFF; display:block; margin:0 auto;}
.more2 span{ height:50px;}
.more2 span img{ width:auto; height:1vw;}
.more2:hover{ background:#374151; color:#FFF;}
/*优势*/
.youshi #owl-demo .item { display: block; overflow: hidden; }
.youshi #owl-demo .item dl{ padding:5px; overflow: hidden;}
.youshi #owl-demo .item dl dt{ width:100%; padding:5px; height:auto; overflow:hidden;}
.youshi #owl-demo .item dl dd div{ height:220px; background:url(../images/nl.png) no-repeat center bottom; padding-left:5px; padding-right:5px; position:relative;}
.youshi #owl-demo .item dl dd div:after { content: ''; width: 100%; height: 6px; background: #999999; position: absolute; left: 0; bottom: 0;}
.youshi #owl-demo .item dl:hover dt img{ -webkit-transform: scale(1.1); -moz-transform: scale(1.1); -ms-transform: scale(1.1); -o-transform: scale(1.1); transform: scale(1.1);}
.youshi #owl-demo .item dl:hover dd div{ background:url(../images/lc.jpg) no-repeat center bottom;} 
.youshi #owl-demo .item dl:hover dd div:after { content: ''; width: 0; height: 0; background:none; position:inherit; left: inherit; bottom: inherit;}
.youshi .owl-pagination{ padding-top:1vw; text-align:center;}
/*解决方案*/
.jjfa{ background-image:url(../images/bg2.jpg);}
.jjfa .use_top dl{ position:relative;}
.jjfa .use_top dl dt img{ opacity:0.65;}
.jjfa .use_top dl dd{ position:absolute; left:0; bottom:1.3vw; z-index:1;}
.jjfa .use_top dl:hover dt img{ -webkit-transform: scale(1.1); -moz-transform: scale(1.1); -ms-transform: scale(1.1); -o-transform: scale(1.1); transform: scale(1.1); opacity:1;}
.jjfa .use_top dl:hover dd a.white{ color:#990000;}
.jjfa .use_top dl:hover dd a.txtmbf{ text-shadow: 5px 0px 5px #FFF;}
.jjfa .use_top .cp1{ width:36%;}
.jjfa .use_top .use_r{ width:62%;}
.jjfa .use_top .use_r .cp2{ width:48.5%; margin-bottom:1vw;}
.jjfa .use_top .use_r .cp2:nth-of-type(odd) { float: left; }
.jjfa .use_top .use_r .cp2:nth-of-type(even) { float: right; }
.jjfa .use_top .use_r .cp2:nth-of-type(3), .jjfa .use_top .use_r .cp2:nth-of-type(4){ margin-bottom:0;}
.jjfa #owl-demo{ position:relative; padding:0 3.4%;}
.jjfa .use_nr .item { display: block; overflow: hidden; }
.jjfa .use_nr #owl-demo .item dl{ padding:3px; overflow: hidden; background:#FFF; position:relative;}
.jjfa .use_nr #owl-demo .item dl dd{ position:absolute; left:0; bottom:1.3vw; z-index:1;}
.jjfa .use_nr #owl-demo .item dl:hover{ background:#990000;}
.jjfa .use_nr #owl-demo .item dl:hover dt img{ -webkit-transform: scale(1.1); -moz-transform: scale(1.1); -ms-transform: scale(1.1); -o-transform: scale(1.1); transform: scale(1.1); opacity:1;}
.jjfa .use_nr #owl-demo .item dl:hover dd a.white{ color:#990000;}
.jjfa .use_nr #owl-demo .item dl:hover dd a.txtmbf{ text-shadow: 5px 0px 5px #FFF;}
.jjfa .owl-buttons div{ width:1.4vw; height:100%; background:url(../images/awr.png) no-repeat center; background-size:contain; position:absolute; top:0; display:block;}
.jjfa .owl-buttons div:hover{ background:url(../images/awr_ed.png) no-repeat center; background-size:contain;}
.jjfa .owl-buttons div.owl-prev{ left:0;}
.jjfa .owl-buttons div.owl-next, .jjfa .owl-buttons div:hover.owl-next { right: 0; -webkit-transform: rotate(180deg); transform: rotate(180deg);}
.jjfa .owl-pagination{ display:none;}
/*新闻*/
.new_top li:last-child span{ display:none;}
.news_ly{ width:66%;}
.new_img{ position:relative;}
.new_img dd{ width:33%;}
.new_img dt{ width:47%; margin-right:16%;}
.new_img .moren{ position:absolute; left:37%; bottom:0;}
.new_img:hover dd img{ -webkit-transform: scale(1.1); -moz-transform: scale(1.1); -ms-transform: scale(1.1); -o-transform: scale(1.1); transform: scale(1.1);}
.new_img:hover dt p.fb a{ color:#990000;}
.new_img:hover .more1{ border:3px #a00000 solid; background:#a00000; color:#FFF;}
.new_img:hover .more1 span.frn .img1{ display:none;}
.new_img:hover .more1 span.frn .img2{ display:block;} 
.new_txt dl{ width:48%; background:#f8f8f8; padding:1.5vw 1vw; border:1px #f8f8f8 solid; margin-top:1.3vw;}
.new_txt dl:nth-of-type(odd) { float: left; }
.new_txt dl:nth-of-type(even) { float: right; }
.new_txt dl dd{ width:79%; border-left:1px #e5e5e5 solid; padding-left:5%;}
.new_txt dl:hover{ background:#FFF; border:1px #eeeeee solid;}
.new_txt dl:hover dd{ border-left:1px #990000 solid;}
.new_txt dl:hover dd p.fb a{ color:#990000;}
.news_ry{ width:31%;}
.news_ry .new_top .tis{ background:url(../images/la.jpg) no-repeat center bottom;}
.news_ry ul li{ border-bottom:1px #999999 dashed;}
.news_ry ul li span.fln{ width:7.9%;}
.news_ry ul li .frn{ width:88%;}
.news_ry ul li:hover a{ color:#990000;}
/*合作*/
.hzhb #owl-demo{ position:relative; padding:0 3.4%;}
.hzhb #owl-demo .item { display: block; overflow: hidden; }
.hzhb #owl-demo .item .conb{ background:#FFF; box-shadow: 0 0px 5px 0px rgba(0, 0, 0, 0.2); }
.hzhb #owl-demo .item .conb:hover{ box-shadow:none;}
.hzhb .owl-buttons div{ width:16px; height:100%; background:url(../images/aws.png) no-repeat center; background-size:contain; position:absolute; top:0; display:block;}
.hzhb .owl-buttons div:hover{ background:url(../images/aws_ed.png) no-repeat center; background-size:contain;}
.hzhb .owl-buttons div.owl-prev{ left:0; -webkit-transform: rotate(180deg); transform: rotate(180deg);}
.hzhb .owl-buttons div.owl-next, .hzhb .owl-buttons div:hover.owl-next { right: 0;}
.hzhb .owl-pagination{ display:none;}


@media screen and (max-width: 1600px) and (min-width:0) {
/*abouts*/
.abouts .abouts_l{ width:51%;}
.more1{ width:160px; height:44px; padding:0 10px; border:2px #eeeeee solid;}
.more1 span.frn img{ height:12px;}
.more2{ width:210px; height:48px;}
.more2 span{ height:48px;}
/*优势*/
.youshi #owl-demo .item dl dd div{ height:200px;}

}
@media screen and (max-width: 1300px) and (min-width:0) {
/*abouts*/
.abouts .abouts_l{ width:52%;}
.more1{ width:148px; height:42px; padding:0 8px;}
.more1 span{ height:38px;}
.more1 span.frn img{ height:10px;}
.more2{ width:200px; height:46px;}
.more2 span{ height:46px;}
/*优势*/
.youshi #owl-demo .item dl dd div{ height:190px;}
}
@media screen and (max-width: 1100px) and (min-width:0) {
/*abouts*/
.more1{ width:130px; height:40px;}
.more1 span{ height:36px;}
.more1 span.frn img{ height:9px;}
.more2{ width:190px; height:44px;}
.more2 span{ height:44px;}
/*优势*/
.youshi #owl-demo .item dl dd div{ height:180px;}
}
@media screen and (max-width: 1024px) and (min-width:0) {
/*banner*/
.slider1 { height: auto; margin-top: 0.78rem; }
.slider1 .item img { height: auto; }
.slider1 .active .item img { animation: none; }
.slider1 .owl-pagination { bottom: 5%; }
/*bannerys*/
.bannerys.bhhy{ display:inline; display:inherit; -webkit-box-pack: inherit; justify-content: inherit; -webkit-box-align: inherit; align-items: inherit;}
/*bannerys*/
.bannerys dl{ width:49%; margin-left:0; margin-right:0; margin-bottom:0.1rem; overflow:hidden;}
.bannerys dl:nth-of-type(odd) { float: left; }
.bannerys dl:nth-of-type(even) { float: right; }
.bannerys dl dt img{ height:0.64rem; max-height:inherit;}
.bannerys dl dd .f14{ height:0.8rem;}
/*abouts*/
.abouts .abouts_l{ width:100%;}
.tita img{ max-width:100%; height:0.26rem;}
.more1{ width:1.8rem; height:0.46rem; padding:0 0.12rem; border:0.03rem #eeeeee solid;}
.more1 span{ height:0.4rem;}
.more1 span.frn img{ height:0.13rem;}
.more1:hover{ border:0.03rem #a00000 solid;}
.abouts_r{ width:100%; padding-top:0.15rem;}
/*产品类别*/
.cplb.bhhy{ display:inline; display:inherit; -webkit-box-pack: inherit; justify-content: inherit; -webkit-box-align: inherit; align-items: inherit;}
.cplb a{ width:33.33%; text-align:center; padding-left:0.2rem; padding-right:0.2rem; display:block; float:left;}
.cplb a:nth-child(1){ padding-left:0.2rem;}
.cplb a:nth-child(3n){ border-right:none;}
.cplb a:last-child{ border-right:1px #e5e5e5 solid; padding-right:0.2rem;}
.cpzs_bo #owl-demo{ padding:0 5%;}
.cpzs_bo .owl-buttons div{ width:0.56rem;}
.more2{ width:2.6rem; height:0.5rem;}
.more2 span{ height:0.5rem;}
.more2 span img{ width:auto; height:0.19rem;}

/*优势*/
.youshi #owl-demo .item dl{ padding:0.05rem;}
.youshi #owl-demo .item dl dt{ padding:0.05rem;}
.youshi #owl-demo .item dl dd div{ height:1.8rem; padding-left:0.05rem; padding-right:0.05rem;}
.youshi .owl-pagination{ padding-top:0.2rem;}

/*解决方案*/
.jjfa .use_top dl dd{ bottom:0.26rem;}
.jjfa .use_top .cp1{ width:100%;}
.jjfa .use_top .use_r{ width:100%; padding-top:0.2rem}
.jjfa .use_top .use_r .cp2{ width:48.5%; margin-bottom:0.2rem;}
.jjfa .use_nr #owl-demo .item dl dd{ bottom:0.26rem;}
.jjfa .owl-buttons div{ width:0.28rem;}

/*新闻*/
.news_ly{ width:100%;}
.new_img dd{ width:100%; margin-top:0.2rem}
.new_img dt{ width:100%; margin-right:0;}
.new_img .moren{ position:inherit; left:inherit; bottom:inherit; padding-top:0.25rem;}
.new_txt dl{ width:100%; padding:0.3rem 0.2rem; margin-top:0.26rem;}
.new_txt dl:nth-of-type(odd) { float: none; }
.new_txt dl:nth-of-type(even) { float: none; }
.new_txt dl dd{ width:100%; border-left:none; padding-left:0;}
.new_txt dl dd p.fb{ padding-top:0.15rem;}
.new_txt dl:hover dd{ border-left:none;}
.new_txt dl:hover dd p.fb a{ color:#990000;}
.news_ry{ width:100%; padding-top:0.3rem;}

/*合作*/
.hzhb .owl-buttons div{ width:0.16rem;}

}



/*keyframes*/
@keyframes turnCirle { 0% {
transform:rotateY(0);
}
 25% {
transform:rotateY(90deg);
}
 50% {
transform:rotateY(180deg);
}
 75% {
transform:rotateY(90deg);
}
 100% {
transform:rotateY(180deg);
}
}
 @-webkit-keyframes turnCirle { 0% {
transform:rotateY(0);
}
 25% {
transform:rotateY(90deg);
}
 50% {
transform:rotateY(180deg);
}
 75% {
transform:rotateY(90deg);
}
 100% {
transform:rotateY(180deg);
}
}
 @keyframes turnDown { 0% {
transform:translateY(-100%);
}
 75% {
transform:translateY(0%);
}
 100% {
transform:translateY(100%);
}
}
@-webkit-keyframes turnDown { 0% {
transform:translateY(-100%);
}
 75% {
transform:translateY(0%);
}
 100% {
transform:translateY(100%);
}
}
 @keyframes inlinerbg { 0% {
-webkit-transform:translate(5px, -9px);
transform: translate(5px, -9px);
}
50% {
-webkit-transform: translate(0, 0);
transform: translate(0, 0);
}
100% {
-webkit-transform:translate(5px, -9px);
transform: translate(5px, -9px);
}
}
@keyframes inlinerbgo { 0% {
-webkit-transform:translate(-5px, 9px);
transform: translate(-5px, 9px);
}
50% {
-webkit-transform: translate(0, 0);
transform: translate(0, 0);
}
100% {
-webkit-transform:translate(-5px, 9px);
transform: translate(-5px, 9px);
}
}
 @-webkit-keyframes to100vh { 0% {
 width: 0
}
 100% {
 width: 100vw
}
}
 @keyframes to100vh { 0% {
 width: 0
}
 100% {
 width: 100vw
}
}
 @keyframes arrow { %0, %100 {
 bottom:45px;
 opacity: 1;
}
 50% {
 bottom:45px;
 opacity: .5
}
}
 @-webkit-keyframes arrow { %0, %100 {
bottom:25px;
 opacity: 1;
}
 50% {
 bottom:45px;
 opacity: .5;
}
}
